@import url("structure.css");
@import url("master.css");

#nfw-admin-side-bar {
	width:187px;
	display:inline;
	border:1px solid #CCCCCC;
	margin-top:15px;
	}
	
#nfw-admin-side-bar a {
	color:#006699;
	text-decoration:underline;
	font-size:0.9em;
	}
	
#nfw-admin-side-bar li {
	text-indent:10px;
	}
	
#nfw-admin-main-content {
	width:690px;
	display:inline;
	margin-top:15px;
	border:1px dashed;
	padding:5px;
	}

#table_form{
	width: 100%;
	font-size:0.9em;
}
	
.welcome {
	margin-right:60px;
	}
	
.bgheader {
	background-color:#CCCCCC;
	}

.imgresult {
	width:152px;
	height:180px;
	padding:12px;
	font-size:11px;
    }
	
.imgresult a{
	color:#999999;
    }

#dhtmllightbox {
	position: absolute;
	width: 260px;
	height: 160px;
	border: 1px solid black;
	padding: 0px;
	background-color: #F5F5F5;
	display:none;
	z-index: 100;
}

#dhtmllightbox2 {
	position: absolute;
	width: 260px;
	height: 150px;
	border: 1px solid black;
	padding: 0px;
	background-color: #F5F5F5;
	display:none;
	z-index: 100;
}
#dhtmllightbox3 {
	position: absolute;
	width: 260px;
	height: 160px;
	border: 1px solid black;
	padding: 0px;
	background-color: #F5F5F5;
	display:none;
	z-index: 100;
}

#stocknumber_area {
text-decoration: none;
text-indent: 0px;
list-style-type: none;
padding: 2px;
margin: 0px;
}

h1, h2, h3, h4, h5, h6 {
  margin:		0px;
  margin-bottom:	15px;
  padding:		0px;
}

span.required {
  color:		#C90000;
  font:			normal normal bold 9pt verdana,sans-serif;
}

table.formfields {width:100%;}
table.formfields thead {background-color:#DDD;}
table.formfields th {font:normal normal 600 10pt arial,sans-serif;}
table.formfields td {font:normal normal 100 10pt verdana,sans-serif;}
table.formfields td.label {width:150px;padding:1px 4px;text-align:right;vertical-align:top;}
table.formfields td.field {padding:0px 4px;text-align:left;font-size:9pt;}
table.formfields td.field span.fielderror {color:#C90000;font-weight:bold;font-size:8pt;}

.separated {margin:10px 0px;}
.center    {text-align:center;}
.right     {text-align:right;}
.left      {text-align:left;}
.top       {vertical-align:top;}
.middle    {vertical-align:middle;}
.bold      {font-weight:bold;}
.red       {color:#C90000;}
.amber     {color:orange;}
.green     {color:#00C900;}
.large     {font-size:11pt;}
.normal    {font-size:10pt;}
.medium    {font-size:9pt;}
.small     {font-size:8pt;}
.tiny      {font-size:10px;}
.italics   {font-style:italic;}
.link      {cursor:pointer;}
.arrow     {cursor:default;}
